Subject: Re: [PATCH 1/4] trace2 docs: a couple of grammar fixes

From: Junio C Hamano <[email-masked]>
Date: Thu, 10 Mar 2022 11:00:48 -0800

"Johannes Schindelin via GitGitGadget" <[email-masked]>
writes:

> @@ -34,8 +34,8 @@ Format details are given in a later section.
>  
>  === The Normal Format Target
>  
> -The normal format target is a tradition printf format and similar
> -to GIT_TRACE format.  This format is enabled with the `GIT_TRACE2`
> +The normal format target is a traditional printf format and similar
> +to the GIT_TRACE format.  This format is enabled with the `GIT_TRACE2`

In the same spirit as [2/4] and match the part that [4/4] touches,
this probably is better:

    The normal format target is a traditional `printf()` format and similar
    to the `GIT_TRACE` format.  This format is enabled with the `GIT_TRACE2`